<?php
$checkMaintenance = core::isMaintenance();
$checkDebug = core::isDebug();
?>

<header class="d-flex flex-column flex-md-row align-items-md-center p-3 bg-light ">
    <h2 class="bd-title" id="content">
        <span>Paramètres</span>
    </h2>
</header>
<?php
echo core::filAriane(array(
    "current" => "Paramètres",
    "arbo" => array(
        "Administration" => NULL,
        "Paramètres" => "/arametres.html"
    )
));
?>


<br />
    <ul class="nav nav-tabs" id="event-fiche" role="tablist">
        <li class="nav-item">
            <a class="nav-link active" data-toggle="tab" id="general-tab" role="tab" aria-selected="true">Général</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" id="users-tab" role="tab" aria-selected="">Utilisateurs</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="tab" id="backup-tab" role="tab" aria-selected="">Backup et restauration</a>
        </li> 
    </ul>
<br />

<div class="tab-content">
    <div id="tab-general"> 
        <?php get::page("parametres-general") ?> 
    </div>
    <div id="tab-users" style="display: none;">
        <?php get::page("parametres-users") ?>
    </div>
    <div id="tab-backup" style="display: none;">
        <?php get::page("parametres-restore") ?>
    </div>
</div>

<script>
    $(document).ready(function(){
        $("#general-tab").click(function() {
            $("#tab-general").show();
            $("#tab-users").hide();
            $("#tab-backup").hide();
        }); 
        $("#users-tab").click(function() {
            $("#tab-general").hide();
            $("#tab-users").show();
            $("#tab-backup").hide();
        });  
        $("#backup-tab").click(function() {
            $("#tab-general").hide();
            $("#tab-users").hide();
            $("#tab-backup").show();
        });
    })
</script>